View Issue Details

IDProjectCategoryView StatusLast Update
0004613VALENTINA SERVERInstallationpublic2010-12-15 20:37
ReporterRuslan ZasukhinAssigned ToRuslan Zasukhin 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.5Fixed in Version4.5 
Summary0004613: NEW installator for VServer-64 MAC
DescriptionNEW installator for VServer-64 MAC
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-11-08 23:05 Ruslan Zasukhin New Issue
2009-11-08 23:06 Ruslan Zasukhin Target Version => 4.5
2009-11-08 23:06 Ruslan Zasukhin Summary NEW installator for MAC => NEW installator for VServer-64 MAC
2009-11-08 23:06 Ruslan Zasukhin Description Updated View Revisions
2009-12-21 08:58 Ruslan Zasukhin Status assigned => resolved
2010-12-15 20:37 Ruslan Zasukhin Resolution open => fixed
2010-12-15 20:37 Ruslan Zasukhin Fixed in Version => 4.5